class ResponseListBranchModel {
  String? branchid;
  String? branchcode;
  String? branchname;
  String? branchaddress;

  ResponseListBranchModel(
      {this.branchid, this.branchcode, this.branchname, this.branchaddress});

  ResponseListBranchModel.fromJson(Map<String, dynamic> json) {
    branchid = json['branchid'];
    branchcode = json['branchcode'];
    branchname = json['branchname'];
    branchaddress = json['branchaddress'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['branchid'] = branchid;
    data['branchcode'] = branchcode;
    data['branchname'] = branchname;
    data['branchaddress'] = branchaddress;
    return data;
  }
}